<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="plugin" group="content">
	<name>Readmore Link</name>
	<author>Juan Lago</author>
	<creationDate>June 2008</creationDate>
	<copyright>Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<authorEmail>juanparati[at]gmail[dot]com</authorEmail>
	<authorUrl>www.terrasolutions.es</authorUrl>
	<version>1.0</version>
	<description><![CDATA[ReadLink Alternative plugin allow introduce a readmore link in anywhere of your article, you can use images, flash or simple readmore link, examples: {readmorelink}<img src='readmore.png' />{/readmorelink} or {readmorelink}Read more about{/readmorelink}, Remember put a readlink metatag in the introduction text and hide "show read more links"]]></description>
	<files>
		<filename plugin="readmorelink">readmorelink.php</filename>
	</files>
	<params/>
</install>
